.featured-product .custom-carousel .owl-next .owl-buttons {
  position: absolute;
  right: -69px;
  top: -58px;
}
a#newbyer {
/*   font-weight: 500;*/
font-weight: 600;
    color: black;
}
ul#cntblock li a{
    color: #000;
}
h3.price-tag {
    font-size: 12px;
}
span#settingstray {
  float: right;
  /*padding: 10px;*/
  padding-top: 10px;
}
i#mgs-df {
  margin-top: 3px;
  /* position: absolute; */
}
span#datasettings {
    position: relative;
    left: 4rem;
    display: flex;
    top: 15px;
}
div#containertops {
  /*margin: 60px auto;*/
  margin: auto;
  background: #fff;
  padding: 0;
  border-radius: 7px;
}
.profile-image {
  width: 50px;
  height: 50px;
  border-radius: 40px;
}

.settings-tray {
  background: #eee;
  padding: 10px 15px;
  border-radius: 7px;
}
.no-gutters {
    padding: 0;
    /*float: right;*/
    i {
  margin-top: 10px;
  font-size: 25px;
  color: grey;
  margin-left: 14px;
  transition: .3s;
  
  &:hover {
    color: $blue;
    cursor: pointer;
  }
  }
}
.search-box {
  background: #fafafa;
  padding: 10px 13px;
}
.input-wrapper {
    background: #fff;
    border-radius: 40px;
}
/*i {
  color: grey;
  margin-left: 7px; 
  vertical-align: middle;
}*/
input:focus::placeholder{
  outline: none;
  color: #e3e3e3;
  font-weight: 300;
  margin-left: 20px;
}
input  {
  border: none;
  border-radius: 30px;
  /*width: 80%;*/
}

.friend-drawer {
  padding: 10px 15px;
  display: flex;
  vertical-align: baseline;
  /*background: #fff;*/
  transition: .3s ease;
}
.friend-drawer--onhover:hover{
  background: #74b9ff;
    cursor: pointer;
    color: #ffff;
}
/*p, h6,
    .time {
      color: #fff !important;
    }*/
.text {
    margin-left: 12px;
    width: 70%;
  }
   /*h6 {
      margin-top: 6px;
      margin-bottom: 0;
    }
    
    p {
      margin: 0;
    }*/
  .time {
    color: grey;
  }
hr {
  margin: 5px auto;
  width: 60%;
}

.chat-bubble {
  padding: 10px 14px;
  background: #eee;
  margin: 10px 30px;
  border-radius: 9px;
  position: relative;
  animation: fadeIn 1s ease-in;
  
  &:after {
    content: '';
    position: absolute;
    top: 50%;
    width: 0;
    height: 0;
    border: 20px solid transparent;
    border-bottom: 0;
    margin-top: -10px;
  }
  
  &--left {
     &:after {
      left: 0;
      border-right-color: #eee;
      border-left: 0;
      margin-left: -20px;
    }
  } 
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.offset-md-9 .chat-bubble {
    background: #74b9ff;
    color: #fff;
}
.chat-bubble--right after {
    right: 0;
    border-left-color: #74b9ff;
    border-right: 0;
    margin-right: -20px;
}

.chat-box-tray {
  background: #eee;
  display: flex;
  align-items: baseline;
  padding: 10px 15px;
  align-items: center;
  margin-top: 19px;
  bottom: 0; 
}
.chat-box-tray i{
  color: grey;
  font-size: 30px;
  vertical-align: middle;
}
.chat-box-tray i .last-of-type{
  margin-left: 25px;
}
.chat-box-tray input {
  margin: 0 10px;
  padding: 6px 2px;
}
.textmuted:hover{
  color: #ffff;
}
.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.friend-drawer--onhover .text-muted:hover{
  color: #ffff;
}
.no-gutters>.col, .no-gutters>[class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

@media (min-width: 768px) {  
  .offset-md-9 {
    margin-left: 75%;
  }
}
/*@media (min-width: 768px){  
  .col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
}*/

button.btn.btn-light.cart-btn {
    color: white;
    background: black;
    position: absolute;
    top: -7px;
    right: auto;
}
/*quotes button css*/
.quotes-button{
   padding: 4px 15px;
  }